Subject: Problems with Pine 3.95 under Solaris - INBOX

From: Kurt Weiske <[email-masked]>
Date: Mon, 23 Feb 1998 09:21:35 -0800

I lost my /home directory, and had to restore from backup. When I
restored, pine comes up with

     [Can't open mailbox inbox: no such folder]

I've tried setting inbox-path to INBOX, inbox, /var/mail/kweiske, and
other iterations. Root can read mail, but any other users get the same
message. Any idea what I'm missing?

As far as I can tell, all the permissions are identical to permissions
on a working Solaris 2.3 machine we have running.

---
Kurt Weiske
MIS Director, Eidos Interactive, Inc - tel: 1 415 547 1246  email:
[email-masked]